{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "dc:language": "fr", 
        "ucm:recorder": "easycast-l20", 
        "ucm:media_type": "video", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Générale de la pièce jour 45 deuxième partie", 
        "dc:created": "2013-06-24T22:47:56.575068", 
        "ucm:oeuvre": "Chatte sur un toit brûlant", 
        "ucm:director": "Claudia STAVISKY", 
        "dc:modified": "2013-06-24T22:47:56.575068"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 1666850, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "textnote"
        }, 
        {
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "annotations": [
        {
            "begin": 0, 
            "end": 1187755, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper", 
                    "commentaire": "", 
                    "ref_text": "65-13"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 1187755, 
            "end": 1441682, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": ""
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a2"
        }, 
        {
            "begin": 1441682, 
            "end": 1656802, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Fin de la générale", 
                    "ref_text": "76-11"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a3"
        }, 
        {
            "media": "primary", 
            "begin": 1641666, 
            "end": 1641666, 
            "type": "textnote", 
            "id": "a4"
        }, 
        {
            "begin": 1656802, 
            "end": 1666850, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Fin de la journée du travail"
            }, 
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a5"
        }
    ]
}